RubyGems Navigation menu

Dependencias inversas para fly_admin Latest version of the following gems require fly_admin

Total de descargas 13.601

Para esta versión 1.619

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: